<?php

namespace \Losc\CucmBundle\Model\Webservice\StructType;

use \WsdlToPhp\PackageBase\AbstractStructBase;

/**
 * This class stands for RemoveSNMPUserReq StructType
 * @subpackage Structs
 */
class RemoveSNMPUserReq extends APIRequest
{
    /**
     * The User
     * @var string
     */
    public $User;
    /**
     * Constructor method for RemoveSNMPUserReq
     * @uses RemoveSNMPUserReq::setUser()
     * @param string $user
     */
    public function __construct($user = null)
    {
        $this
            ->setUser($user);
    }
    /**
     * Get User value
     * @return string|null
     */
    public function getUser()
    {
        return $this->User;
    }
    /**
     * Set User value
     * @param string $user
     * @return \\Losc\CucmBundle\Model\Webservice\StructType\RemoveSNMPUserReq
     */
    public function setUser($user = null)
    {
        $this->User = $user;
        return $this;
    }
}
